<header>
  <h1 class="top-appear">{{ 'gestion.title' | translate }}</h1>
  <h2 class="top-appear">{{ 'gestion.subtitle' | translate }}</h2>
</header>

<section>
  <section>
    <h2 class="fade-appear">{{ 'gestion.mediaTitle' | translate }}</h2>
    <div class="container" @fade>
      <div class="card" *ngFor="let item of medias">
        <h3 class="card__title">
          {{ 'shared.resourcesCard.title.create' | translate: { ressource: (item.ressource | translate) } }}
        </h3>
        <div class="card__content">
          <p>
            {{ 'shared.resourcesCard.content.nbRessources' | translate: { count: item.count } }}
          </p>
        </div>
        <a class="card__link" [routerLink]="item.routerLink" sfl-button>{{ 'shared.actions.create' | translate }}</a>
      </div>
    </div>
  </section>
  <section>
    <h2 class="fade-appear">{{ 'gestion.referentialsTitle' | translate }}</h2>
    <div class="container" @fade>
      <div class="card" *ngFor="let item of referentials">
        <h3 class="card__title">
          {{ 'shared.resourcesCard.title.view' | translate: { ressource: (item.ressource | translate) } }}
        </h3>
        <div class="card__content">
          <p>
            {{ 'shared.resourcesCard.content.nbRessources' | translate: { count: item.count } }}
          </p>
        </div>
        <a class="card__link" [routerLink]="item.routerLink" sfl-button>{{ 'shared.actions.view' | translate }}</a>
      </div>
    </div>
  </section>
</section>
